Module
Contents
Index 🔎︎
\<bookmark_value\>Set statement\</bookmark_value\>\<bookmark_value\>Nothing object\</bookmark_value\>

# Set Statement

Sets an object reference on a variable or a Property.

## Syntax:

    Set ObjectVar = Object

## Parameters:

\<emph\>ObjectVar:\</emph\> a variable or a property that requires an object reference.

\<emph\>Object:\</emph\> Object that the variable or the property refers to.

\<emph\>Nothing\</emph\> - Assign the \<emph\>Nothing\</emph\> object to a variable to remove a previous assignment.

## Example:

    Sub ExampleSet

    Dim oDoc As Object

        Set oDoc = ActiveWindow

        Print oDoc.Name

    End Sub